<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css"
    />
    <link rel="stylesheet" href="NTstyle.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.css"
    />
    <script src="https://code.jquery.com/jquery-3.6.0.js"></script>
    <script src="https://code.jquery.com/ui/1.13.1/jquery-ui.js"></script>
    <title>Nekilnojamasis turtas</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg bg-dark navbar-dark fixed-top">
      <div class="container">
        <a href="index.html" class="navbar-brand">Sėkminga Asmenybė</a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navmenu"
        >
          <span class="navbar-toggler-icon"> </span>
        </button>
        <div class="collapse navbar-collapse" id="navmenu">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a href="index.html" class="nav-link">Pasirinkimas</a>
            </li>
            <li class="nav-item">
              <a href="index.html" class="nav-link">Klausimai</a>
            </li>
            <li class="nav-item">
              <a href="index.html" class="nav-link">Mentoriai</a>
            </li>
            <li class="nav-item">
              <a href="index.html" class="nav-link">Apie</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <section id="Nekilnojamasis turtas" class="p-5 mt-5">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-md">
            <img src="img/NTbutai.svg" alt="" class="img-fluid" />
          </div>
          <div class="col-md p-5">
            <h1>Nekilnojamasis turtas</h1>
            <p class="lead">
              Žemė, žemės dalis, įskaitant orą virš jos ir žemę po ja, ir
              statiniai, esantys ant jos.
            </p>
            <p>
              Nekilnojamajam turtui taip pat priskiriami objektai, nesantys
              tiesiogiai ant žemės ir neturintys žemės nuosavybės - pavyzdžiui,
              butai. Namas, stovintis ant žemės, priklausančios trečiajai
              šaliai, taip pat laikomas nekilnojamuoju turtu. Pagal funkcinę
              paskirtį nekilnojamasis turtas gali būti išskiriamas į dvi
              stambias kategorijas: gyvenamąjį ir komercinį.
            </p>
            <a href="https://inrento.lt/" class="btn btn-light mt-3">
              <i class="bi bi-chevron-right"></i>Skaityti</a
            >
          </div>
        </div>
      </div>
    </section>

    <section class="p-5 bg-dark text-light" id="about">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-md p-5">
            <h1>Apie</h1>
            <p class="lead">
              Autorius yra žalias kaip salota ir turintis tiek pat patirties,
              kiek vaikas deklamuojantis eilerašti išmokęs pirmuosius žodžius.
            </p>
            <p>
              Pagrindinis tikslas supažindinti žmonės su esamomis galimybėmis
              apie kurias tik esame girdėję, tačiau dažniausiu atveju nomoję
              ranka ir kartu žengti pirmuosius žigsnius, dalintis asmenine
              patirtimi bei edukuoti apie skirtingus finansų valdymo įrankius.
            </p>
            <a href="https://www.investopedia.com/" class="btn btn-light mt-3">
              <i class="bi bi-chevron-right"></i>Skaityti</a
            >
          </div>
          <div class="col-md">
            <img src="img/person.svg" alt="" class="img-fluid" />
          </div>
        </div>
      </div>
    </section>

    <footer class="p-5 bg-dark text-white text-center position-relative">
      <div class="container">
        <p class="lead">Copyright &copy; 2022 Justinas Luksys Blynas</p>
        <a href="#" class="position-absolute bottom-0 end-0 p-5">
          <i class="bi bi-arrow-up-circle h1"></i>
        </a>
      </div>
    </footer>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
    <script src="mainjs.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
  </body>
</html>
